Get summary statistics for a cluster's network flows
GET
/operations/clusters/{clusterId}/network-flows/stats
const url = 'https://shoehorn.example.com/api/v1/operations/clusters/example/network-flows/stats?minConnections=0';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shoehorn.example.com/api/v1/operations/clusters/example/network-flows/stats?minConnections=0'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” clusterId
required
string
Query Parameters
Section titled “Query Parameters ” timeRange
string
minConnections
integer
Responses
Section titled “ Responses ”Summary statistics
ClusterId missing
Network flow service not configured